[env:bluepill_f103c8]
platform = ststm32
framework = arduino
board = bluepill_f103c8_128k
upload_protocol = jlink
build_flags = -O2 -UDEBUG -DNDEBUG
    -D NUM_ANALOG_INPUTS=10
    -D NUM_ANALOG_FIRST=20
build_unflags = -Os
build_type = release
